ARENA_START=Давайте начинать бойню!
ARENA_END=Арена закончена.
ARENA_DOES_NOT_EXIST=Такая арена не создана. Используйте /ma arenas для просмотра списка арен.
JOIN_PLAYER_JOINED=Вы присоеденились к арене. Понеслась!
JOIN_NOT_ENABLED=MobArena не включена.
JOIN_IN_OTHER_ARENA=Вы уже на арене! Для начала покиньте её.
JOIN_ARENA_NOT_ENABLED=Эта арена не включена
JOIN_ARENA_NOT_SETUP=Эта арена еще не создана.
JOIN_ARENA_PERMISSION=Вы не имеете прав для присоединения к арене.
JOIN_FEE_REQUIRED=Недостаточно средств. Цена %
JOIN_FEE_PAID=Цена присоединения %
JOIN_ARENA_IS_RUNNING=Эта арена уже создана
JOIN_ALREADY_PLAYING=Вы уже играете!
JOIN_ARG_NEEDED=Вы должны указать арену. Используйте /ma arenas для просмотра списка арен.
JOIN_TOO_FAR=Вы находитесь слишком далеко от арены, чтобы присоединиться или наблюдать.
JOIN_EMPTY_INV=Вы должны иметь пустой инвентарь для присоединения к арене.
JOIN_PLAYER_LIMIT_REACHED=Лимит игроков был достигнут.
JOIN_STORE_INV_FAIL=Не удалось сохранить инвентарь. Попробуйте снова.
LEAVE_PLAYER_LEFT=Вы покинули арену. Спасибо за участие.
LEAVE_NOT_PLAYING=Вы не на арене.
PLAYER_DIED=% умер на арене.
SPEC_PLAYER_SPECTATE=Присоединяйтесь к представлению.
SPEC_NOT_RUNNING=Это арена не работает.
SPEC_ARG_NEEDED=Вы должны указать арену. Используйте /ma arenas для просмотра списка арен.
SPEC_EMPTY_INV=Отчистите инвентарь!
SPEC_ALREADY_PLAYING=Вы не можете быть зрителем когда вы на арене!
NOT_READY_PLAYERS=Не готовы: %
FORCE_START_STARTED=Принудительное начало боя.
FORCE_START_RUNNING=Арена уже запущена.
FORCE_START_NOT_READY=Нельзя начать, не все игроки готовы.
FORCE_END_ENDED=Принудительное окончание боя.
FORCE_END_EMPTY=Нет никого на арене.
FORCE_END_IDLE=Вы были недостаточно быстры!
REWARDS_GIVE=Здесь все ваши награды!
LOBBY_CLASS_PICKED=Вы выбрали % вашим класом!
LOBBY_CLASS_RANDOM=Вы получите случайный клас когда бой начнётся.
LOBBY_CLASS_PERMISSION=Вы не имеете прав использовать это!
LOBBY_NOT_ENOUGH_PLAYERS=Не достаточно игроков, чтобы начать. Вам нужно по крайней мере % игроков.
LOBBY_PLAYER_READY=Вы готовы!
LOBBY_DROP_ITEM=Нельзя сейчас менятся.
LOBBY_PICK_CLASS=Сначала вы должны выбрать класс!
LOBBY_RIGHT_CLICK=Ударьте табличку левой кнопкой мыши.
WARP_TO_ARENA=Нельзя телепортироватся на арену во время боя!
WARP_FROM_ARENA=Warp запрещен на арене!
WAVE_DEFAULT=Приготовьтесь к волне #%!
WAVE_SPECIAL=Будьте готовы к волне #%! [SPECIAL]
WAVE_REWARD=Вы только что получили награду: %
MISC_LIST_ARENAS=Доступные арены: %
MISC_LIST_PLAYERS=Живых игроков: %
MISC_COMMAND_NOT_ALLOWED=Вы не можете использовать данную комманду на арене!
MISC_NO_ACCESS=Вы не имеете прав для использования этой комманды.
MISC_NONE=<none>
